qbabit_encoders:
    resource: "@QbaBitNomencladoresLevelBundle/Controller/NomencladoresLevelController.php"
    type: annotation
qbabit_encoders_grouped:
    resource: "@QbaBitNomencladoresLevelBundle/Controller/QbGroupedEncoderController.php"
    type: annotation

nomencladores_json_childs:
    path: /json-childs
    defaults: { _controller: QbaBit\NomencladoresLevelBundle\Controller\NomencladoresLevelController::jsonChildsAction }

nomencladores_json_childs_many:
    path: /json-childs_many
    defaults: { _controller: QbaBit\NomencladoresLevelBundle\Controller\NomencladoresLevelController::jsonChildsManyAction }